SuSE 10 Security Update : Kerberos 5 (ZYPP Patch Number 7046)

Medium Nessus Plugin ID 49876


The remote SuSE 10 host is missing a security-related patch.


This update fixes a denial-of-service vulnerability in kadmind. A remote attack can send a malformed GSS-API token that triggers a NULL pointer dereference. (CVE-2010-1321: CVSS v2 Base Score: 6.8 (MEDIUM) (AV:N/AC:L/Au:S/C:N/I:N/A:C))


Apply ZYPP patch number 7046.

See Also

Plugin Details

Severity: Medium

ID: 49876

File Name: suse_krb5-7046.nasl

Version: $Revision: 1.8 $

Type: local

Agent: unix

Published: 2010/10/11

Modified: 2012/06/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Vector: CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:C

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2010/05/21

Reference Information

CVE: CVE-2010-1321